[Session]
mode = start

[Token]
mode = build
name = hyoukaToken

[DIContainer]
filename = "dicon.ini"

;[Convert]
;*.trim =

[Action]
c_list = "ref:list"

[View]
success      = "customer/itembuy/valuation/check.html"